{
  "verseBefore": "And if an ox gores a man or a woman to death, the ox must surely be stoned, and its flesh must not be eaten; but the ox’s owner must be acquitted of guilt. ",
  "verseAfter": "And if an ox gores a man or a woman and he dies, the ox must surely be stoned, and its flesh must not be eaten; but the ox’s owner must be acquitted of guilt. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-07-13T19:34:24.104Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
